
/* MAIN CONTENT **********************************************/
div#subpage {
	padding-left: 10px;
	padding-top:  10px;
}

 #main {
	width: 700px;
	float: right;
	margin:  0;
}

html.mobile #main {
	width: auto;
	float: none;
	margin:  auto;
}

body #sidebar {
	margin: 0;
	width: 220px;
	float: left;
	overflow: visible;
}



/* Press Room */

div#subpage div.path {
	margin-bottom: 30px;
}

div#subpage div.post {
	margin-bottom: 30px;
	padding-bottom: 15px;
	color: #888;
	border-bottom: 1px solid #EEE;
	clear: both;
	float: left;
}
div#subpage div.post h2.post-title {
	color: #555555 ;
	line-height: 22px;
	text-decoration: none;
	margin: 8px 0 0 0;
}
div#subpage div.post h2.post-title a {
	text-decoration: none;
}
div#subpage div.post h2.post-title a:hover {
	color: #F90;
}
div#subpage div.post div.date {
	font-size: 14px;
	font-weight: bold;
	line-height: 15px;
	color: #555;
}
div#subpage div.post .publisher {
	font-size: 11px;
	font-family: tahoma;
}
div#subpage div.post .publisher span {
	color: #BBB;
}
div#subpage div.post div.date span {
	color: #999999;
}
div#subpage div.post .entry {
	background: url(/img/subpages/quote.gif) no-repeat top left;
	margin: 10px 10px 10px -15px;
	padding: 0 0 0 15px;
	float: left;
	width: 400px;
	position: relative;
}
div#subpage div.post div.press-thumb {
	margin: 15px 0 0 0;
	float: left;
}

div#subpage.press-article div.post h2.post-title {
	color: #555555 ;
	text-decoration: none;
	font-size: 24px;
	margin: 20px 0 5px 0;
}
div#subpage.press-article div.post{
	border: none;
}





/* CSS Counter */
.count {counter-reset:section;}
.count h3 {counter-reset:subsection;}
.count h3:before {
	counter-increment:section;
	content: counter(section) ". ";
}
div.answers .indent-1 {
	margin-left: 50px;
}

div#subpage li.break {
	padding-bottom: 20px;
}

div#subpage h1 {
	margin-bottom: 35px;
	font-weight: bold !important;
}
div#subpage h1.title a {
	text-decoration: none;
}

div#subpage h2 {
	font-size: 18px;
	margin-bottom: 10px;
}
div#subpage h3 {
	font-size: 16px;
	font-weight: bold;
}
div#subpage h4 {
	font-size: 14px;
	margin-bottom: 5px;
}
div#subpage h5 {

	margin-bottom: 10px;
}



/* SIDEBAR *******************************************************/

div.sidebar_nav {
	background: url(/img/subpages/nav_bg.jpg) no-repeat right top;
	min-height: 800px;
	padding: 0;

}
div.sidebar_nav h1,
div.sidebar_nav h2,
div.sidebar_nav h3,
div.sidebar_nav h4,
div.sidebar_nav h5 {
	margin-bottom: 0
}

div.sidebar_nav > ul > li {
	background: url(/img/subpages/1px_white.gif) repeat-x top left;
	border-top: 1px solid #e4ebf4;
	margin-right: 3px;
}

div.sidebar_nav h2 {
	color: #0072BC;
	font-size: 14px;
	font-weight: normal;
	padding: 10px 0;
}

div.sidebar_nav > ul > li > h2 {
	padding: 8px 12px;
	position: relative;
}
div.sidebar_nav > ul > li > h2 span.open-arrow {
	background: url(/img/subpages/open_arrow.gif) no-repeat 0 0;
	display: none;
	position: absolute;
	right: 12px;
	top: 12px;
	width: 17px;
	height: 17px;
}
div.sidebar_nav > ul > li > h2 span.open-arrow:hover {
	background: url(/img/subpages/open_arrow.gif) no-repeat 0 -17px;
}
div.sidebar_nav > ul > li > h2:hover span.open-arrow {
	display: block;
}

div.sidebar_nav h2:hover {
	color: #F90 !important;
}

div.sidebar_nav > ul ul {
	padding-bottom: 10px;
	margin-top: 10px;
	line-height: 16px;
}

div.sidebar_nav > ul > li > ul a {
	color: #7e848a;
	text-decoration: none;
	display: block;
	padding: 0 15px 7px 11px;
}

div.sidebar_nav > ul > li > ul a:hover {
	color: #427cd0;
	text-decoration: underline;
}

div.sidebar_nav > ul > li.current {
	border-top: none;
}

div.sidebar_nav > ul > li.current > h2 {
	font-weight: normal;
	background: url(/img/subpages/current_section_but_brand_blue.png) no-repeat scroll left center;
	color: #FFF;
	width: 231px;
}


div.sidebar_nav > ul > li.current > h2:hover span {
	display: none;
}

div.sidebar_nav > ul > li > ul > li.current > h2 {
	padding-left: 11px;
}

div.sidebar_nav > ul > li > ul > li.current > ul {
	background: url(/img/subpages/static-pages-navigation-subnav.png) no-repeat scroll left bottom;
}
div.sidebar_nav > ul > li > ul > li.current > ul > li.current {
	background: none;
}
div.sidebar_nav > ul > li > ul > li.current > ul > li.current a {
	background: none;
}

div.sidebar_nav > ul > li > ul > li > h2 {
	font-size: 12px;
    font-weight: normal;
    padding-left: 11px;
}

div.sidebar_nav > ul > li > ul > li.current > h2 {
	font-weight: bold;
	color: #555;
	padding-bottom: 0;
}

div.sidebar_nav > ul > li > ul > li ul li {
	list-style: circle;
	padding-left: 0;
	margin-left: 26px;
}
div.sidebar_nav > ul > li > ul > li ul li a,
div.sidebar_nav > ul > li > ul > li.current ul li a{
	padding-left: 0 !important;
}

div.sidebar_nav > ul > li > ul li {
	padding: 0;
}
div.sidebar_nav > ul > li > ul li.current {
	background: url(/img/subpages/static-pages-navigation-subnav.png) no-repeat scroll left top;
	padding: 7px 0 0 0 !important;
}


div.sidebar_nav > ul > li > ul li.current > a {
	background:   url(/img/subpages/static-pages-navigation-subnav.png) no-repeat scroll left bottom;
	font-weight: bold;
	color: #555 !important;
	padding: 0 15px 9px 11px !important;
}

div.sidebar_nav > ul > li > ul li > a span {
	background:   url(/img/subpages/arrow_right_black.gif) no-repeat right center;
	display: block;
	padding-right: 10px;
}

div.sidebar_nav > ul > li > ul li.current > a span {
	background:   url(/img/subpages/arrow_right_or.gif) no-repeat right center;
}

.article .date {
	width: 20%;
	font-weight: bold;
	text-align: right;
}

.article .summary {
	padding-left: 1em;
	margin-left: 1em;
	border-left: thin solid silver;
	width: 75%;
}

.article h4 {
	margin-bottom: 0.5em;
}




/* NEWSLETTER SUBSCRIBE PAGE  *******************************************************/

.voucher-success{
    width: 420px;
	margin: 20px auto 0;
}

.voucher-success h3{
	line-height: 1.5em;
}

/* STATIC PAGES BULLET POINTS FIX FOR CRM *******************************************************/
#subpage ul li {
		margin-left: 16px;
		padding-left: 1px;
		list-style-type: disc;
}

